
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="refresh" content="1;url=http://localhost:8888/tree?token=a244cae263db3c57707ba499bc14c1d304c3f6bcefef43ab" />
    <title>Opening Jupyter Notebook</title>
    <script>
      setTimeout(function() {
        window.location.href = "http://localhost:8888/tree?token=a244cae263db3c57707ba499bc14c1d304c3f6bcefef43ab";
      }, 1000);
    </script>
</head>
<body>

<p>
    This page should redirect you to Jupyter Notebook. If it doesn't,
    <a href="http://localhost:8888/tree?token=a244cae263db3c57707ba499bc14c1d304c3f6bcefef43ab">click here to go to Jupyter</a>.
</p>

</body>
</html>